Bug 105327 - Two small lines at the screen page border when inserting a footnote
Summary: Two small lines at the screen page border when inserting a footnote
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
3.5.7.2 release
Hardware: All All
: lowest trivial
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Footnote-Endnote
  Show dependency treegraph
 
Reported: 2017-01-14 08:25 UTC by Telesto
Modified: 2020-07-05 03:38 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Example file (8.66 KB, application/3dr)
2017-01-23 18:36 UTC, Telesto
Details
Screenshot (7.20 KB, image/png)
2017-01-23 18:38 UTC, Telesto
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Telesto 2017-01-14 08:25:17 UTC
Description:
When inserting a footnote a two small lines appear at the middle of the page in the page border

Steps to Reproduce:
1.Open attached file
2.Insert a footnote
3.Take notice of changes in the border

Actual Results:  
Two small lines appear at the page screen border

Expected Results:
No changes to the page screen border


Reproducible: Always

User Profile Reset: No

Additional Info:
Found in
Version: 5.4.0.0.alpha0+
Build ID: 88f561204d7cee25633df8117cc8d7e1ebd8e9ad
CPU Threads: 4; OS Version: Windows 6.19; UI Render: default; 
TinderBox: Win-x86@42, Branch:master, Time: 2017-01-11_23:07:37
Locale: nl-NL (nl_NL); Calc: CL

and in
LibreOffice 3.5.7.2 
Build ID: 3215f89-f603614-ab984f2-7348103-1225a5b

but not in
LibreOffice 3.3.0 
OOO330m19 (Build:6)
tag libreoffice-3.3.0.4


User-Agent: Mozilla/5.0 (Windows NT 6.2; WOW64; rv:45.0) Gecko/20100101 Firefox/45.0
Comment 1 Buovjaga 2017-01-23 15:41:59 UTC
You forgot to attach file. I tried with an blank document, but did not notice weirdness.
Comment 2 Telesto 2017-01-23 18:36:24 UTC
Created attachment 130632 [details]
Example file
Comment 3 Telesto 2017-01-23 18:38:23 UTC
Created attachment 130633 [details]
Screenshot

It's a very minor issue. I marked the left side red. It's also on the right side.
Comment 4 Buovjaga 2017-01-24 17:08:28 UTC
Ok, it's kind of a thickening of the shadow.. very hard to notice, but I think I see it.

Arch Linux 64-bit, KDE Plasma 5
Version: 5.4.0.0.alpha0+
Build ID: 63fd4c97118a943c84ba5a666cf8c9cc54b511c7
CPU Threads: 8; OS Version: Linux 4.8; UI Render: default; VCL: kde4; 
Locale: fi-FI (fi_FI.UTF-8); Calc: group
Built on January 22th 2016
Comment 5 QA Administrators 2018-07-05 02:48:57 UTC Comment hidden (obsolete)
Comment 6 QA Administrators 2020-07-05 03:38:54 UTC
Dear Telesto,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug